gstreamermm 1.4.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Gst::VideoOverlay Member List

This is the complete list of members for Gst::VideoOverlay, including all inherited members.

add_interface(GType gtype_implementer) | Gst::VideoOverlay | static
expose() | Gst::VideoOverlay |
get_type() | Gst::VideoOverlay | static
gobj() | Gst::VideoOverlay | inline
gobj() const | Gst::VideoOverlay | inline
got_window_handle(guintptr window_handle) | Gst::VideoOverlay |
handle_events(bool handle_events) | Gst::VideoOverlay |
prepare_window_handle() | Gst::VideoOverlay |
set_render_rectangle(int x, int y, int width, int height) | Gst::VideoOverlay |
set_window_handle(guintptr window_handle) | Gst::VideoOverlay |
VideoOverlay() | Gst::VideoOverlay | protected
wrap(GstVideoOverlay* object, bool take_copy=false) | Gst::VideoOverlay | related
~VideoOverlay() | Gst::VideoOverlay | virtual